page-orders {

  .IN_PROGRESS {
    color: #FFC62A;
  }

  .APPROVED {
    color: green;
  }

  .REJECTED {
    color: #FF0000;
  }

  ion-label {
    font-size: 16px;
  }

  .order-card-header {
    font-size: 18px;
    font-weight: 700;
    color: $color-gray-800;
  }
}
